Subject: MBone Feed.

From: Jamie Bowden <[email-masked]>
Date: Mon, 13 Apr 1998 12:20:31 -0400 (EDT)

I have contacted my upstream provider (DigEx) about getting an mbone
connection from them, but they apparently aren't on the mbone.  I used to
have an mbone feed from MCI when we used their services, and I would like
mbone access again.  Can someone here point me at a possible mbone feed?

-- 
Jamie Bowden
Systems Administrator, iTRiBE.net

If we've got to fight over grep, sign me up.  But boggle can go.
	-Ted Faber (on Hasbro's request for removal of /usr/games/boggle)